skip to Main Content

Cyber Security, IBM Robotic Process Automation has 3 critical vulnerabilities

IBM Robotic Process Automation has 3 critical vulnerabilities. CVE-2019-0820, CVE-2020-15522 and CVE-2021-43569 can be exploited by a remote non-authenticated attacker via the Internet. Update the systems!

IBM Robotic Process Automation has three critical vulnerabilities. This has been denounced by CyberSecurity Help experts. They are CVE-2019-0820, CVE-2020-15522 and CVE-2021-43569, and are related to Resource Exhaustion, Information Exposure Through Timing Discrepancy and Improper Verification of Cryptographic Signature. All the flaws can be exploited by a remote non-authenticated attacker via the Internet. To solve the issue, users are strongly recommended to install the vendor updates.

Back To Top